#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: html-conduit
version: 1.3.1
id: html-conduit-1.3.1-K8ObBr2mBqiuxsPO9ltCI
key: html-conduit-1.3.1-K8ObBr2mBqiuxsPO9ltCI
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: https://github.com/snoyberg/xml
synopsis: Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.
category: Web, Text, Conduit
abi: f41016ca6fbf5f3761b75202b3d97c65
exposed: True
exposed-modules:
    Text.HTML.DOM
hidden-modules: Text.HTML.TagStream
import-dirs: /usr/lib/ghc-8.4.3/site-local/html-conduit-1.3.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/html-conduit-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/html-conduit-1.3.1
hs-libraries: HShtml-conduit-1.3.1-K8ObBr2mBqiuxsPO9ltCI
depends:
    base-4.11.1.0 transformers-0.5.5.0 bytestring-0.10.8.2
    containers-0.5.11.0 text-1.2.3.0
    resourcet-1.2.1-LmgqSpZgtYc1CYRXUZoy4I
    conduit-1.3.0.3-5nNcmamaiTU3xX2UGPhWrY
    xml-conduit-1.8.0-5srej5DZDK0IFH24phlf2y
    xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt
    attoparsec-0.13.2.2-5oKqcFqqk8HLoRElqn64fK
    conduit-extra-1.3.0-C6Hzbs9maEJ7jsFFrQhNJ4
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             resourcet-1.2.1-LmgqSpZgtYc1CYRXUZoy4I=3fbb0f35b28cf76949df3af0a83627ff
             conduit-1.3.0.3-5nNcmamaiTU3xX2UGPhWrY=5291ba01d3b2378282ad0179734e2d18
             xml-conduit-1.8.0-5srej5DZDK0IFH24phlf2y=4d6c83bf2a8a38a7a08f5e2806ec8db8
             xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt=d60c5437db670e030567a6d42bb218af
             attoparsec-0.13.2.2-5oKqcFqqk8HLoRElqn64fK=fff7ae21f45c1b0af12007963cebbf81
             conduit-extra-1.3.0-C6Hzbs9maEJ7jsFFrQhNJ4=5490ac2f9e1294d8ce9d9b2b815db66d
haddock-interfaces: /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock
haddock-html: /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

